<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="450,350">
  <HorizontalLayout name="activitytaskcontentHL" showtext="领取奖励|已领取">
    <VerticalLayout name="">
    	<HorizontalLayout name="" height="40" bkcolor="0xff383a4c">
    		<Label name="title" text="双11活动" align="center" valign="vcenter" textcolor="0x00efa904" normalimage="file='common\btn_anniu.png' source='0,0,80,37'" hotimage="file='common\btn_anniu.png' source='0,37,80,74'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111'" font="2"/>
    	</HorizontalLayout>
    	<HorizontalLayout name="" height="180" bordercolor="0xFFff8040">
    		<VerticalLayout name="">
    			<HorizontalLayout name="pictureHL" height="130">
    			</HorizontalLayout>
    			<HorizontalLayout name="" padding="0,4,0,0">
    				<Control />
    				<Button name="reward" width="130" height="42" text="领取奖励" textcolor="0x00ffffff" align="center" valign="vcenter" normalimage="file='task\btn_sign_on_common.png' source='260,0,390,42'" hotimage="file='task\btn_sign_on_common.png' source='130,0,260,42'" pushedimage="file='task\btn_sign_on_common.png' source='130,0,260,42'" disabledimage="file='task\btn_sign_on_common.png' source='0,0,130,42'" font="2"/>
    				<Control />
    			</HorizontalLayout>
    		</VerticalLayout>
    	</HorizontalLayout>
    	<HorizontalLayout height="1" bkcolor="0xffc8c3bf"/>
    	<HorizontalLayout name="">
    		<VerticalLayout name="">
    			<HorizontalLayout name="" height="88" padding="10,4,10,0">
    				<Label name="introduce" mulline="true" textcolor="0x00efa904"/>
    			</HorizontalLayout>
    			<HorizontalLayout name="">
    				<Control />
    				<Button name="join" width="130" height="42" text="参加活动" textcolor="0x00ffffff" align="center" valign="vcenter" normalimage="file='task\btn_sign_on_common.png' source='260,0,390,42'" hotimage="file='task\btn_sign_on_common.png' source='130,0,260,42'" pushedimage="file='task\btn_sign_on_common.png' source='130,0,260,42'" disabledimage="file='task\btn_sign_on_common.png' source='0,0,130,42'" font="2"/>
    				<Control />
    			</HorizontalLayout>
    		</VerticalLayout>
    	</HorizontalLayout>
    </VerticalLayout>
  </HorizontalLayout>
</Window>